#ifndef __gui__translate__config_h
#define __gui__translate__config_h
#include "core/config.h"

namespace Translate {

Themes ToTheme(const std::string& theme);
std::string ToString(const Themes& theme);

}

#endif // __gui__translate__config_h